Greetings Moodle users.
The Fisher's Net currently is running Moodle 1.6. Since our Moodle clients have found that platform to be stable and workable, we have not upgraded to Moodle 1.9. Moodle 2.0 is on the horizon.
Let's have some conversation here about your institution's interest in upgrading to at least Moodle 1.9.
When would be the correct time window for our server to be down as we moved to the newer version?
I look forward to the conversation.
peace and joy,
Greg

Views: 18

© 2019   Created by John Kahler.   Powered by

Badges  |  Report an Issue  |  Terms of Service